<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
</head>
<body>
	<script type="text/javascript">
		let nota = Number(prompt("Introduce nota"));
		let resultado = "";
		if (nota>=5) {
			if(nota>=6){
				if (nota>=7) {
					if (nota>=9) {
						if(nota>10){
							resultado = "Número no valido";
						}
						else{
							resultado = "Sobresaliente";
						}
					}
					else{
						resultado = "Notable";
					}
				}
				else{
					resultado = "Bien";
				}
			}
			else{
				resultado= "Suficiente";
			}
		}
		else{
			resultado = "Suspenso";
		}

		document.write(resultado);
	</script>
</body>
</html>